Jump to content
kdenby

Sagepay server 2.1 Invalid VPSTxId format.

Recommended Posts

This Sagepay server  module is immensely stable so I'm perplexed to find that after upgrading from V2.0 to V2.1 I'm getting this  as soon as the Sagepay iframe tries to load

https://test.sagepay.com/gateway/service/cardselection?vpstxid={9478A7F6-379A-70A6-7017-B95218706C9C}line 256   which translates to Invalid VPSTxId format.

Any thoughts out there?

Share this post


Link to post
Share on other sites

Create an account or sign in to comment

You need to be a member in order to leave a comment

Create an account

Sign up for a new account in our community. It's easy!

Register a new account

Sign in

Already have an account? Sign in here.

Sign In Now

×